### Type parameters

- #### A1

- #### A2

- #### A3

- #### A4

- #### A5

- #### A6

- #### R

### Hierarchy

- SpyFunc6
  - SpyFunc6Proxy

### Callable

- __call(a: A1, b: A2, c: A3, d: A4, e: A5, f: A6): R

- - Defined in node_modules/@types/chai-spies/index.d.ts:474

  #### Parameters

  - ##### a: A1

  - ##### b: A2

  - ##### c: A3

  - ##### d: A4

  - ##### e: A5

  - ##### f: A6

  #### Returns R

Generated using TypeDoc